Bug 1313749 - cannot save email settings
cannot save email settings
Status: VERIFIED
Product: Red Hat Storage Console
Classification: Red Hat
Component: UI (Show other bugs)
2
Unspecified Unspecified
high Severity unspecified
: ---
: 2
Assigned To: sankarshan
sds-qe-bugs
: TestBlocker
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-02 04:59 EST by Martin Kudlej
Modified: 2016-07-21 03:35 EDT (History)
2 users (show)

See Also:
Fixed In Version: rhscon-ceph-0.0.23-1.el7scon.x86_64, rhscon-core-0.0.24-1.el7scon.x86_64, rhscon-ui-0.0.39-1.el7scon.noarch
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Kudlej 2016-03-02 04:59:42 EST
Description of problem:
It is not possible to save email settings even if all inputs are correctly filled. Save button is inactive. 

Version-Release number of selected component (if applicable):
rhscon-core-0.0.8-10.el7.x86_64
rhscon-ui-0.0.19-1.el7.noarch
rhscon-ceph-0.0.6-10.el7.x86_64

How reproducible:
100%

Steps to Reproduce:
1. fill all inputs in email settings
2. try to save them by save button

Expected result:
It will be possible to save email settings from UI.
Comment 2 Dhivya Sivaprakasam 2016-03-19 01:03:05 EDT
https://review.gerrithub.io/#/c/264610/
Comment 4 Martin Kudlej 2016-07-21 03:35:27 EDT
Tested with
rhscon-ceph-0.0.27-1.el7scon.x86_64
rhscon-core-0.0.28-1.el7scon.x86_64
rhscon-core-selinux-0.0.28-1.el7scon.noarch
rhscon-ui-0.0.42-1.el7scon.noarch
and it works. -->VERIFIEd

Note You need to log in before you can comment on or make changes to this bug.